"WC.City.Coordinates.amsterdam" = "{1077, 784}";
"WC.City.Coordinates.ashburn" = "{610, 684}";
"WC.City.Coordinates.atlanta" = "{567, 654}";
"WC.City.Coordinates.auckland" = "{2035, 241}";
"WC.City.Coordinates.boston" = "{648, 710}";
"WC.City.Coordinates.bratislava" = "{1142, 751}";
"WC.City.Coordinates.brussels" = "{1073, 771}";
"WC.City.Coordinates.bucharest" = "{1184, 713}";
"WC.City.Coordinates.budapest" = "{1156, 747}";
"WC.City.Coordinates.charlotte" = "{586, 665}";
"WC.City.Coordinates.chicago" = "{545, 708}";
"WC.City.Coordinates.cincinnati" = "{567, 686}";
"WC.City.Coordinates.copenhagen" = "{1114, 807}";
"WC.City.Coordinates.dallas" = "{498, 649}";
"WC.City.Coordinates.denver" = "{448, 685}";
"WC.City.Coordinates.frankfurt" = "{1100, 765}";
"WC.City.Coordinates.hongkong" = "{1693, 579}";
"WC.City.Coordinates.houston" = "{501, 620}";
"WC.City.Coordinates.lasvegas" = "{387, 669}";
"WC.City.Coordinates.london" = "{1045, 776}";
"WC.City.Coordinates.losangeles" = "{369, 661}";
"WC.City.Coordinates.luxembourg" = "{1083, 762}";
"WC.City.Coordinates.madrid" = "{1026, 697}";
"WC.City.Coordinates.manchester" = "{1031, 796}";
"WC.City.Coordinates.manila" = "{1726, 545}";
"WC.City.Coordinates.melbourne" = "{1870, 222}";
"WC.City.Coordinates.miami" = "{589, 605}";
"WC.City.Coordinates.milan" = "{1094, 727}";
"WC.City.Coordinates.neworleans" = "{527, 621}";
"WC.City.Coordinates.newyork" = "{627, 700}";
"WC.City.Coordinates.paris" = "{1061, 756}";
"WC.City.Coordinates.phoenix" = "{406, 658}";
"WC.City.Coordinates.prague" = "{1129, 766}";
"WC.City.Coordinates.riodejaneiro" = "{801, 316}";
"WC.City.Coordinates.sanfrancisco" = "{353, 679}";
"WC.City.Coordinates.sanjose" = "{353, 679}";
"WC.City.Coordinates.saopaulo" = "{778, 316}";
"WC.City.Coordinates.seattle" = "{353, 746}";
"WC.City.Coordinates.seoul" = "{1770, 678}";
"WC.City.Coordinates.singapore" = "{1637, 463}";
"WC.City.Coordinates.stockholm" = "{1148, 839}";
"WC.City.Coordinates.sydney" = "{1905, 254}";
"WC.City.Coordinates.tokyo" = "{1842, 668}";
"WC.City.Coordinates.toronto" = "{593, 722}";
"WC.City.Coordinates.vienna" = "{1135, 751}";
"WC.City.Coordinates.warsaw" = "{1166, 781}";
"WC.City.Coordinates.zurich" = "{1095, 744}";
"WC.City.Name.adelaide" = "アデレード";
"WC.City.Name.amsterdam" = "アムステルダム";
"WC.City.Name.ashburn" = "ワシントンD.C.";
"WC.City.Name.athens" = "アテネ";
"WC.City.Name.atlanta" = "アトランタ";
"WC.City.Name.auckland" = "オークランド";
"WC.City.Name.belgrade" = "ベオグラード";
"WC.City.Name.birmingham" = "バーミンガム";
"WC.City.Name.bogota" = "ボゴタ";
"WC.City.Name.bordeaux" = "ボルドー";
"WC.City.Name.boston" = "ボストン";
"WC.City.Name.bratislava" = "ブラチスラヴァ";
"WC.City.Name.brisbane" = "ブリスベン";
"WC.City.Name.brussels" = "ブリュッセル";
"WC.City.Name.bucharest" = "ブカレスト";
"WC.City.Name.budapest" = "ブダペスト";
"WC.City.Name.buenosaires" = "ブエノスアイレス";
"WC.City.Name.charlotte" = "シャーロット";
"WC.City.Name.chicago" = "シカゴ";
"WC.City.Name.chisinau" = "キシナウ";
"WC.City.Name.cincinnati" = "シンシナティ";
"WC.City.Name.copenhagen" = "コペンハーゲン";
"WC.City.Name.dallas" = "ダラス";
"WC.City.Name.denver" = "デンバー";
"WC.City.Name.detroit" = "デトロイト";
"WC.City.Name.dubai" = "ドバイ";
"WC.City.Name.dublin" = "ダブリン";
"WC.City.Name.frankfurt" = "フランクフルト";
"WC.City.Name.glasgow" = "グラスゴー";
"WC.City.Name.guadalajara" = "グアダラハラ";
"WC.City.Name.helsinki" = "ヘルシンキ";
"WC.City.Name.hongkong" = "香港";
"WC.City.Name.houston" = "ヒューストン";
"WC.City.Name.istanbul" = "イスタンブール";
"WC.City.Name.johannesburg" = "ヨハネスブルグ";
"WC.City.Name.kualalumpur" = "クアラルンプール";
"WC.City.Name.lasvegas" = "ラスベガス";
"WC.City.Name.lima" = "リマ";
"WC.City.Name.lisbon" = "リスボン";
"WC.City.Name.ljubljana" = "リュブリャナ";
"WC.City.Name.london" = "ロンドン";
"WC.City.Name.losangeles" = "ロサンゼルス";
"WC.City.Name.luxembourg" = "ルクセンブルク";
"WC.City.Name.madrid" = "マドリード";
"WC.City.Name.manchester" = "マンチェスター";
"WC.City.Name.manila" = "マニラ";
"WC.City.Name.marseille" = "マルセイユ";
"WC.City.Name.melbourne" = "メルボルン";
"WC.City.Name.miami" = "マイアミ";
"WC.City.Name.milan" = "ミラノ";
"WC.City.Name.minneapolis" = "ミネアポリス";
"WC.City.Name.montreal" = "モントリオール";
"WC.City.Name.neworleans" = "ニューオーリンズ";
"WC.City.Name.newyork" = "ニューヨーク";
"WC.City.Name.oslo" = "オスロ";
"WC.City.Name.paris" = "パリ";
"WC.City.Name.perth" = "パース";
"WC.City.Name.phoenix" = "Phoenix";
"WC.City.Name.prague" = "プラハ";
"WC.City.Name.reykjavik" = "レイキャビク";
"WC.City.Name.riga" = "リガ";
"WC.City.Name.riodejaneiro" = "リオデジャネイロ";
"WC.City.Name.sanfrancisco" = "サンフランシスコ";
"WC.City.Name.sanjose" = "サンノゼ";
"WC.City.Name.santiago" = "サンティアゴ";
"WC.City.Name.saopaulo" = "サンパウロ";
"WC.City.Name.seattle" = "シアトル";
"WC.City.Name.seoul" = "ソウル";
"WC.City.Name.singapore" = "シンガポール";
"WC.City.Name.sofia" = "ソフィア";
"WC.City.Name.stlouis" = "セントルイス";
"WC.City.Name.stockholm" = "ストックホルム";
"WC.City.Name.sydney" = "シドニー";
"WC.City.Name.taipei" = "台北";
"WC.City.Name.tallinn" = "タリン";
"WC.City.Name.telaviv" = "テルアビブ";
"WC.City.Name.tirana" = "ティラナ";
"WC.City.Name.tokyo" = "東京";
"WC.City.Name.toronto" = "トロント";
"WC.City.Name.trenton" = "Trenton, NJ";
"WC.City.Name.valencia" = "バレンシア";
"WC.City.Name.vancouver" = "バンクーバー";
"WC.City.Name.vienna" = "ウィーン";
"WC.City.Name.virtual" = "<Virtual Location>";
"WC.City.Name.warsaw" = "ワルシャワ";
"WC.City.Name.zagreb" = "ザグレブ";
"WC.City.Name.zurich" = "チューリッヒ";
"WC.CountryOrder" = "DE,AT,US";
"WC.Group.ConnectionIconName.NotDE" = "NotDE";
"WC.Group.ConnectionIconName.NotUK" = "英国ではない";
"WC.Group.ConnectionIconName.NotUSA" = "米国ではない";
"WC.Group.ConnectionIconName.OnlyEU" = "OnlyEU";
"WC.Group.ConnectionIconName.OnlyUSA" = "OnlyUSA";
"WC.Group.ConnectionIconName.OpenInternet" = "OpenInternet";
"WC.Group.ConnectionIconName.SecureYourConnection" = "セキュアな接続";
"WC.Group.Description.NonUSA" = "アメリカ合衆国を除くすべての国。";
"WC.Group.Description.NotDE" = "ドイツ国外の接続が必要ですか？この設定を使用してください。";
"WC.Group.Description.NotUK" = "英国国外での接続が必要ですか？この設定を使用してください。";
"WC.Group.Description.NotUSA" = "このプロファイルは、米国と英国以外の国のみを選択します。";
"WC.Group.Description.OnlyEU" = "お客様のデータが常にEU諸国を経由して送信されるようにしてください。お客様がどの国にいても。";
"WC.Group.Description.OnlyUSA" = "すべてのデータは米国またはカナダ経由でルーティングされます。";
"WC.Group.Description.OpenInternet" = "インターネットが制限されている国では？ このプロファイルを使用して、最も高速な制限なしのVPN宛先に自動的に接続します。";
"WC.Group.Description.SecureYourConnection" = "インターネットカフェにいる場合でも、職場でのウェブアクセスが制限されている場合でも、または単にデータを安全に保ちたい場合でも？高速VPNロケーションに自動的に接続します。";
"WC.Group.ImageName.NotDE" = "MagicVPN";
"WC.Group.ImageName.NotUK" = "MagicVPN";
"WC.Group.ImageName.NotUSA" = "MagicVPN";
"WC.Group.ImageName.OnlyEU" = "MagicVPN";
"WC.Group.ImageName.OnlyUSA" = "MagicVPN";
"WC.Group.ImageName.OpenInternet" = "MagicVPN";
"WC.Group.ImageName.SecureYourConnection" = "MagicVPN";
"WC.Group.MapOverlayName.NotDE" = "NotDE";
"WC.Group.MapOverlayName.NotUK" = "英国ではない";
"WC.Group.MapOverlayName.NotUSA" = "米国ではない";
"WC.Group.MapOverlayName.OnlyEU" = "OnlyEU";
"WC.Group.MapOverlayName.OnlyUSA" = "OnlyUSA";
"WC.Group.MapOverlayName.OpenInternet" = "OpenInternet";
"WC.Group.MapOverlayName.SecureYourConnection" = "セキュアな接続";
"WC.Group.Memberships.NotDE" = "BE,BG,CA,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,UK,US";
"WC.Group.Memberships.NotUK" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,US";
"WC.Group.Memberships.NotUSA" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW";
"WC.Group.Memberships.OnlyEU" = "AT,BE,BG,DE,CZ,DK,EE,ES,FI,FR,GR,HU,IE,IT,LU,LV,NL,PL,PT,RO,SE,SI,SK";
"WC.Group.Memberships.OnlyUSA" = "US,CA,MX";
"WC.Group.Memberships.OpenInternet" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,UK,US";
"WC.Group.Memberships.SecureYourConnection" = "AL,AR,AT,AU,BE, BG,BR,CA,CH,CL,CO,CR,CZ,DE,DK,EE,ES,FI,FR,GR,HK,HR,HU,IE,IL,IN,IS,IT,JP,KR,LU,LV,MD,MX,MY,NL,NO,NZ,PE,PH,PL,PT,RO,RS,SE,SG,SI,SK,TW,UK,US,ZA";
"WC.Group.Name.NonUSA" = "アメリカとイギリスを避ける";
"WC.Group.Name.NotDE" = "ドイツ国外";
"WC.Group.Name.NotUK" = "イギリス国外";
"WC.Group.Name.NotUSA" = "アメリカとイギリスを避ける";
"WC.Group.Name.OnlyEU" = "EUのみ";
"WC.Group.Name.OnlyUSA" = "北米のみ";
"WC.Group.Name.OpenInternet" = "オープンインターネット";
"WC.Group.Name.SecureYourConnection" = "安全な接続";
"WC.Groups" = "OpenInternet,接続を保護する,OnlyEU,OnlyUSA,NotUSA,NotDE,NotUK";
"WC.Welcome.Country.AE" = "Marhaba!";
"WC.Welcome.Country.AL" = "Përshëndetje!";
"WC.Welcome.Country.AR" = "¡Hola!";
"WC.Welcome.Country.AT" = "Servus!";
"WC.Welcome.Country.AU" = "G’day!";
"WC.Welcome.Country.BG" = "Здравейте!";
"WC.Welcome.Country.BR" = "Oi!";
"WC.Welcome.Country.CA" = "Hello!";
"WC.Welcome.Country.CH" = "Grüezi!";
"WC.Welcome.Country.CL" = "¡Hola!";
"WC.Welcome.Country.CO" = "¡Hola!";
"WC.Welcome.Country.CR" = "¡Hola!";
"WC.Welcome.Country.CZ" = "Ahoj!";
"WC.Welcome.Country.DE" = "Guten Tag!";
"WC.Welcome.Country.DK" = "Hej!";
"WC.Welcome.Country.EE" = "Tere!";
"WC.Welcome.Country.ES" = "¡Hola!";
"WC.Welcome.Country.FI" = "Hei!";
"WC.Welcome.Country.FR" = "Salut!";
"WC.Welcome.Country.GR" = "Γεια σας!";
"WC.Welcome.Country.HK" = "你好！";
"WC.Welcome.Country.HR" = "Bok!";
"WC.Welcome.Country.HU" = "Jó napot kívánok!";
"WC.Welcome.Country.IE" = "Dia dhuit!";
"WC.Welcome.Country.IL" = "שלום";
"WC.Welcome.Country.IN" = "Namaste";
"WC.Welcome.Country.IS" = "Halló!";
"WC.Welcome.Country.IT" = "Ciao!";
"WC.Welcome.Country.JP" = "Konnichiwa! / こんにちは！";
"WC.Welcome.Country.KR" = "Anyoung haseyo! / 여보세요!";
"WC.Welcome.Country.LU" = "Moien!";
"WC.Welcome.Country.LV" = "Sveiki!";
"WC.Welcome.Country.MD" = "Salut!";
"WC.Welcome.Country.MX" = "¡Hola!";
"WC.Welcome.Country.MY" = "Selamat sejahtera!";
"WC.Welcome.Country.NL" = "Goedenmiddag!";
"WC.Welcome.Country.NO" = "Hei!";
"WC.Welcome.Country.NZ" = "Tena koe!";
"WC.Welcome.Country.PE" = "Hola!";
"WC.Welcome.Country.PH" = "Kamusta!";
"WC.Welcome.Country.PL" = "Cześć!";
"WC.Welcome.Country.PT" = "Olá!";
"WC.Welcome.Country.RO" = "Buna ziua!";
"WC.Welcome.Country.RS" = "Zdravo!";
"WC.Welcome.Country.SE" = "Hej!";
"WC.Welcome.Country.SG" = "Apa kabar!";
"WC.Welcome.Country.SI" = "Živjo!";
"WC.Welcome.Country.SK" = "Ahoj!";
"WC.Welcome.Country.TR" = "Merhaba!";
"WC.Welcome.Country.TW" = "你好";
"WC.Welcome.Country.UK" = "Hello!";
"WC.Welcome.Country.US" = "Hello!";
"WC.Welcome.Country.ZA" = "Hello!";
